{
  "newsletter": {
    "subscriptionHeader": "Newsletter-Abonnement",
    "subscriptionCheckbox": "Ja, ich möchte den kostenlosen Newsletter erhalten. (Jederzeit kündbar)",
    "subscriptionInfo": "Sie haben soeben unseren Newletter abonniert. Um die Anmeldung zu vervollständigen, schauen Sie in Ihr Postfach und klicken Sie auf den Link in der Bestätigungs-E-Mail, die wir Ihnen geschickt haben.",
    "messages": {
      "newsletterSubscribed": "Danke! Wir haben Ihre E-Mail-Adresse in die Empfängerliste aufgenommen",
      "newsletterUnsubscribed": "Vom Newsletter abgemeldet."
    }
  }
}
